SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001529SiT!triggerspublic2011-06-04 17:282011-11-22 15:26
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001529: system_action.php missing
Descriptionthe menu refers to system action file but it is missing, the old triggers file has been renamed to triggers.old.php

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004337)
Tomse (developer)
2011-11-15 20:42

I made a temp fix for this in
git 879cb1d4

this might require additional work, but it seems to work at them moment.

I'll leave this one open, but feel free to close it
User avatar (0004338)
Tomse (developer)
2011-11-22 15:26

we'll mark this as resolved for now.

- Issue History
Date Modified Username Field Change
2011-06-04 17:28 Tomse New Issue
2011-06-04 17:46 ivan Status new => confirmed
2011-08-06 13:13 Tomse Target Version => 3.90beta1
2011-08-06 13:35 ivan Severity minor => crash
2011-11-15 20:42 Tomse Note Added: 0004337
2011-11-22 15:26 Tomse Note Added: 0004338
2011-11-22 15:26 Tomse Status confirmed => resolved
2011-11-22 15:26 Tomse Fixed in Version => Current GIT
2011-11-22 15:26 Tomse Resolution open => fixed
2011-11-22 15:26 Tomse Assigned To => Tomse


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker